import RPi.GPIO as GPIO
import time

# photo sensor on PIN 4
GPIO.setmode(GPIO.BCM)
GPIO.setup(4, GPIO.IN)

# LED on PIN 17
GPIO.setup(17, GPIO.OUT)
GPIO.output(17, GPIO.LOW)

try:
    print('Start sensor test')
    
    while True:
        time.sleep(0.25)
        if (GPIO.input(4) == GPIO.LOW):
            print('LOW')
            GPIO.output(17, GPIO.LOW)
        else:
            print('HIGH')
            GPIO.output(17, GPIO.HIGH)

except KeyboardInterrupt:
    print('bye')
    GPIO.cleanup()

